# Automatically added by dh_installinit/13.11.4
if [ -z "${DPKG_ROOT:-}" ] && [ "$1" = remove ] && [ -x "/etc/init.d/system76-firmware-daemon" ] ; then
	invoke-rc.d system76-firmware-daemon stop || exit 1
fi
# End automatically added section
